import 'package:flutter/material.dart';
import 'dart:async';
import 'package:flutter/services.dart';
import 'package:yourinrolltoolstabbar/yourinrolltoolstabbar.dart';
import 'package:yourinrolltoolstabbar_example/flutter_gen/gen_l10n/app_localizations.dart';

//import 'package:flutter_gen/gen_l10n/app_localizations.dart';
import 'package:flutter_localizations/flutter_localizations.dart';
import 'package:flutter_native_splash/flutter_native_splash.dart';
import 'package:yourinrolltoolstabbar_example/common_libs.dart';
import 'package:yourinrolltoolstabbar_example/logic/collectibles_logic.dart';
import 'package:yourinrolltoolstabbar_example/logic/locale_logic.dart';
import 'package:yourinrolltoolstabbar_example/logic/met_api_logic.dart';
import 'package:yourinrolltoolstabbar_example/logic/met_api_service.dart';
import 'package:yourinrolltoolstabbar_example/logic/timeline_logic.dart';
import 'package:yourinrolltoolstabbar_example/logic/unsplash_logic.dart';
import 'package:yourinrolltoolstabbar_example/logic/wallpaper_logic.dart';
import 'package:yourinrolltoolstabbar_example/logic/wonders_logic.dart';
///////////////////////////////////////////////////

/////////////
import 'package:yourinrolltoolstabbar_example/ui/screens/wonder_details/wonder_details_tab_menu.dart';
import 'package:yourinrolltoolstabbar_example/ui/screens/wonder_details/wonders_details_screen.dart';
///////////////////////////////


///////////////////////////////

void main2() {
  runApp(const MyApp2());
}

class MyApp2 extends StatefulWidget {
  const MyApp2({super.key});

  @override
  State<MyApp2> createState() => _MyAppState();
}

class _MyAppState extends State<MyApp2> {
  String _platformVersion = 'Unknown';


  @override
  void initState() {
    super.initState();
    initPlatformState();
  }

  // Platform messages are asynchronous, so we initialize in an async method.
  Future<void> initPlatformState() async {


  }

  @override
  Widget build(BuildContext context) {
    var s;
    int tab = 1;


    return MaterialApp(
      home: Scaffold(
        appBar: AppBar(
          title: const Text('Plugin example app'),
        ),
       body:
           WonderDetailsScreen( type: _parseWonderType('christRedeemer'),
    initialTabIndex: tab,
    ),
      )
    );
  }
}

////////////////////////////////////////////////////

/// Create singletons (controllers and services) that can be shared across the app.
void registerSingletons() {
  // Top level app controller
  GetIt.I.registerLazySingleton<AppLogic>(() => AppLogic());
  // Wonders
  GetIt.I.registerLazySingleton<WondersLogic>(() => WondersLogic());
  // Timeline / Events
  GetIt.I.registerLazySingleton<TimelineLogic>(() => TimelineLogic());
  // Search
  GetIt.I.registerLazySingleton<MetAPILogic>(() => MetAPILogic());
  GetIt.I.registerLazySingleton<MetAPIService>(() => MetAPIService());
  // Settings
  GetIt.I.registerLazySingleton<SettingsLogic>(() => SettingsLogic());
  // Unsplash
  GetIt.I.registerLazySingleton<UnsplashLogic>(() => UnsplashLogic());
  // Collectibles
  GetIt.I.registerLazySingleton<CollectiblesLogic>(() => CollectiblesLogic());
  // Localizations
  GetIt.I.registerLazySingleton<LocaleLogic>(() => LocaleLogic());
}

/// Add syntax sugar for quickly accessing the main logical controllers in the app
/// We deliberately do not create shortcuts for services, to discourage their use directly in the view/widget layer.
AppLogic get appLogic => GetIt.I.get<AppLogic>();

WondersLogic get wondersLogic => GetIt.I.get<WondersLogic>();

TimelineLogic get timelineLogic => GetIt.I.get<TimelineLogic>();

SettingsLogic get settingsLogic => GetIt.I.get<SettingsLogic>();

UnsplashLogic get unsplashLogic => GetIt.I.get<UnsplashLogic>();

MetAPILogic get metAPILogic => GetIt.I.get<MetAPILogic>();

CollectiblesLogic get collectiblesLogic => GetIt.I.get<CollectiblesLogic>();

WallPaperLogic get wallpaperLogic => GetIt.I.get<WallPaperLogic>();

LocaleLogic get localeLogic => GetIt.I.get<LocaleLogic>();

AppLocalizations get $strings =>
    localeLogic.
    strings;


WonderType _parseWonderType(String value) => _tryParseWonderType(value) ?? WonderType.chichenItza;

WonderType? _tryParseWonderType(String value) => WonderType.values.asNameMap()[value];
